Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    Can Oracle 11g be used with Aleph Version 19 -- or only Oracle 10?

    • Article Type: General
    • Product: Aleph
    • Product Version: 19.01

    Description:
    Can Oracle 11g be used with Aleph Version 19 -- or only Oracle 10?

    Resolution:
    Aleph ver19 is supported with Oracle10 only.


    • Article last edited: 10/8/2013
    //doorbell.io feedback widged